@import "css/layout.css";
@import "css/mobile.css";
@import "css/ipad.css";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700|Open+Sans+Condensed:300,700);
.chead h2, h2.chead, .c_feedback .Middle .title, h1.cheader, h2.cheader, h3.cheader, .ggfont, h1, h2, h3, h4, h5, h6, div.tbox h3 {
    font-family: 'Open Sans', sans-serif;
}
Body {
    margin: 0;
    padding: 0;
}
#Body {


background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyMyUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDI3Y2JmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  #ffffff 23%, #0c8342 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(23%,#ffffff), color-stop(100%,#0c8342)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 23%,#0c8342 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 23%,#0c8342 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 23%,#0c8342 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 23%,#0c8342 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#0c8342',GradientType=0 ); /* IE6-8 */

}
Body, .NormalTextBox, td, p, .Normal, .NormalDisabled, .NormalBold {
    color: #333;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 1.6em;
}
.DNNModuleContent .NormalTextBox, .DNNModuleContent td, .DNNModuleContent p, .DNNModuleContent .Normal, 
.DNNModuleContent .NormalDisabled, .DNNModuleContent .NormalBold {/*color:White;*/}

.s_footer .NormalTextBox, .s_footer td, .s_footer p, .s_footer .Normal, 
.s_footer .NormalDisabled, .s_footer .NormalBold {color:#A8A9AD; font-family: 'Open Sans Condensed', sans-serif;font-weight:300;} 
.s_footer a{color:#A8A9AD !important;text-decoration:none !important;font-family: 'Open Sans Condensed', sans-serif;font-weight:300;}
.s_footer a:hover{color:#fff !important;text-decoration:underline;}

.DNNModuleContent a.dnnFormHelp, .DNNModuleContent .dnnForm .dnnFormItem a.dnnFormHelp, 
.DNNModuleContent .dnnTooltip label a.dnnFormHelp, .DNNModuleContent .dnnFormSectionHead, .DNNModuleContent .dnnFormSectionHead a{
	/*color:white !important*/;}
.DNNModuleContent .dnnFormSectionHead a:hover{color:Black !important;}

.dnnSiteSettings, .dnnPortalSignup, .dnnExportPortal {margin:0;padding:2em 0;}

.dnnForm.dnnLogin.dnnClear, .dnnForm.dnnLoginService {padding:1em;margin:0;}
.dnnForm.dnnLoginService .dnnFormItem label, .dnnForm label,
ul.dnnActions a.dnnSecondaryAction, ul.dnnActions a.dnnSecondaryAction:link, .RadTreeView .rtIn,
.dnnFormItem span, li.leaf span, li.category span
{
    /*color:#555555;*/
}
ul.dnnActions a.dnnSecondaryAction:hover, ul.dnnActions a.dnnSecondaryAction:hover{color:#999;}
.dnnTreeLegend h1, .dnnTreeLegend h2, .dnnTreeLegend h3, .dnnGrid .dnnGridItem td, .dnnGrid .dnnGridAltItem td, 
.RadGrid_Default .rgRow td, .RadGrid_Default .rgAltRow td
{color:Black;}

.dnnadminmega .megaborder{background:#000 !important;}


p {
    margin: 0;
    padding: 5px 0;
}
li, ul li {
    list-style: disc outside none;
}
ol li {
    list-style: decimal outside none;
}
ins {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    padding: 1px 5px;
    text-decoration: none;
}
code {
    border: 1px solid #BBBBBB;
    border-radius: 5px 5px 5px 5px;
    display: block;
    margin-right: 8px;
    padding: 10px;
}
.s_social *{
	color:#000;
	text-align:center;
	font-family: 'Open Sans Condensed', sans-serif;
	margin-bottom:10px;
	font-weight:300;
}
em, dfn, q {
    color: #fff;
}
.Head {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight:700;
    font-size:17px;
    border: none;
}
.SubHead {
    color: #333;
}
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active {
    color: #ddd;
    font: bold small Arial,Helvetica,sans-serif;
}
A.CommandButton:hover {
    color: #0060FE;
}
h1, h2, h3, h4, h5, h6 {
    color: #000;
    font-weight: normal;
    line-height: 1em;
    margin: 0;
    padding: 0.2em 0;
}
h1 {
    font-size: 36px;
    font-weight: bold;
}
h2 {
    font-size: 30px;
    font-weight: bold;
}
h3 {
    font-size: 24px;
    font-weight: bold
}
h4 {
    font-size: 18px;
    font-weight: bold
}
h5 {
    font-size: 14px;
}
h6 {
    font-size: 12px;
    margin: 0 0 7px;
}
a:link, a:active, a:visited {
    border: 0 none;
    color: #003a7e;
    outline: medium none;
    text-decoration: underline;
}
a:hover {
    color: #555555;
    text-decoration: none;
}
#DNN6 {
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1;
}

a.links:link, a.links:active, a.links:visited {
    font-weight: normal;
    padding: 0 7px;
    text-decoration: none;
}
a.links:hover {
    color: #555555;
}
.HNZsmalltext{font-size:12px;}

.HNZsmallesttext{font-size:10px;}

blockquote.style1 {
    font: 14px/20px italic Times,serif;
    margin: 5px;
}
blockquote.style1 span {
    background-color: #EEEEEE;
    border: 1px solid #DDDDDD;
    display: block;
    padding: 10px;
}
blockquote.style1 p {
    background: url("images/bq.gif") no-repeat scroll 60px 0 transparent;
    margin: -1px 0 0 20px;
    padding-top: 15px;
    text-indent: 40px;
}
blockquote.style2 {
    background: url("images/openquote2.png") no-repeat scroll 0 0 transparent;
    font: 18px/30px normal Tahoma,sans-serif;
    margin: 5px;
    padding-top: 22px;
    text-indent: 65px;
}
blockquote.style2 span {
    background: url("images/closequote2.png") no-repeat scroll right bottom transparent;
    display: block;
}
blockquote.style3 {
    background: url("images/openquote3.png") no-repeat scroll 0 0 #EEEEEE;
    font: 14px/20px italic Times,serif;
    margin: 5px;
    padding: 18px 10px 18px 70px;
    text-indent: 23px;
}
blockquote.style4 {
    background: url("images/openquote4.png") no-repeat scroll left top transparent;
    margin: 5px;
    padding-bottom: 5px;
    padding-left: 70px;
    padding-top: 5px;
    text-indent: 23px;
}
blockquote.style4 span {
    background: url("images/closequote4.png") no-repeat scroll right bottom transparent;
    display: block;
    padding-right: 50px;
}
#top-link {
    background: url("images/up.png") no-repeat scroll 0 0 transparent;
    bottom: 30px;
    display: none;
    padding: 30px 20px;
    position: fixed;
    right: 15px;
    text-decoration: none;
    z-index: 903;
}
.demoHeaders {
    margin-top: 2em;
}
#dialog_link {
    padding: 0.4em 1em 0.4em 20px;
    position: relative;
    text-decoration: none;
}
#dialog_link span.ui-icon {
    left: 0.2em;
    margin: -8px 5px 0 0;
    position: absolute;
    top: 50%;
}
ul#icons {
    margin: 0;
    padding: 0;
}
ul#icons li {
    cursor: pointer;
    float: left;
    list-style: none outside none;
    margin: 2px;
    padding: 4px 0;
    position: relative;
}
ul#icons span.ui-icon {
    float: left;
    margin: 0 4px;
}
.sitemap li {
    color: #333333;
    font-weight: bold;
    line-height: 20px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.sitemap li a {
    color: #666666;
    font-weight: normal;
    text-decoration: none;
}
.sitemap li a:hover {
    color: #222222;
}
.circle {
    background: url("images/btn.png") no-repeat scroll center top #000000;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    float: left;
    font: bold 40px/45px Arial,Helvetica,sans-serif;
    height: 45px;
    margin-right: 10px;
    overflow: hidden;
    text-align: center;
    text-transform: uppercase;
    width: 45px;
}
h4.title1 a {
    color: #00377b;
    text-decoration: none;
    text-transform: uppercase;
}
.list1 {
    margin: 0;
    padding: 0;
}
.list1 li {
    background: url("images/lineH.png") repeat-x scroll 0 100% transparent;
    border-bottom: 1px dashed #666666;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.list1 li a.button {
    -moz-transition: all 0.5s ease 0s;
    background: url("images/link-arrow-big.png") no-repeat scroll 100% 50% transparent;
    color: #333333;
    display: block;
    font-family: Helvetica,arial,serif;
    padding: 10px 0 16px;
    text-decoration: none;
    text-transform: uppercase;
}
.list1 li a.button:hover {
    background-position: 0 50%;
    color: #0060FE;
    padding-left: 40px;
}
.list1 li a strong {
    display: block;
    font-weight: normal;
    padding-top: 6px;
}
.tooltips {
    overflow: hidden;
    padding: 1px 2px 0 0;
    position: relative;
}
.tooltips a img {
    -moz-transition: all 0.3s ease 0s;
}
.tooltips a:hover img {
    -moz-transform: scale(0.7);
}
.slogan {
    clear: right;
    letter-spacing: -1px;
    padding: 47px 0 0;
}
.button1 {
    -moz-transition: all 0.5s ease 0s;
    background: url("images/button-arrow.png") no-repeat scroll 0 4px transparent;
    color: #42312A;
    display: inline-block;
    font: 20px/1.2em 'Oswald',cursive;
    padding: 0 0 2px 27px;
}
.button1:hover {
    background-position: 100% 4px;
    color: #0060FE;
    padding: 0 30px 2px 0;
    text-decoration: none;
}





/* Containers */

.c_DNN6_Home .Title span{font-size:1em;letter-spacing:0;}
.c_DNN6 .c_Background{background:#ffffff;}

.c_DNN6_Default{background:#D5D7D6; margin-bottom:20px; border:2px solid #D5D7D6;}
.c_DNN6_Default .c_DNN6_right{background:#D5D7D6;}
.c_DNN6_Default .c_DNN6_left{background:#D5D7D6;}
.c_DNN6_Default h2.Title, .c_DNN6_Default h2.Title span{font-size:17px;color:#000;line-height:33px;text-transform:uppercase;text-align:center;
                                                        letter-spacing:1px;font-family: 'Open Sans Condensed', sans-serif; font-weight: 700; }
.c_DNN6_Default .DNNModuleContent {padding:10px;}

.c_DNN6_Default_NoPadding{background:#D5D7D6; margin-bottom:20px; border:2px solid #D5D7D6;}
.c_DNN6_Default_NoPadding .c_DNN6_right{background:#D5D7D6;}
.c_DNN6_Default_NoPadding .c_DNN6_left{background:#D5D7D6;}
.c_DNN6_Default_NoPadding h2.Title, .c_DNN6_Default h2.Title span{font-size:17px;color:#000;line-height:33px;text-transform:uppercase;text-align:center;
                                                        letter-spacing:1px;font-family: 'Open Sans Condensed', sans-serif; font-weight: 700;}
.c_DNN6_Default_NoPadding .DNNModuleContent {padding:0px;}		

.c_DNN6_NoTitle_WhiteBg {background:#fff; padding: 10px; margin-bottom: 20px; border:2px solid #E6E7E9;}
.c_DNN6_Green{background:#017BBE; margin-bottom: 20px; border:2px solid #0c8342;}
.c_DNN6_Green .c_DNN6_right{background:#0c8342;}
.c_DNN6_Green .c_DNN6_left{background:#0c8342;}

.c_DNN6_Green h2.Title, .c_DNN6_Green h2.Title span{font-size:17px;color:#fff;line-height:34px;text-transform:uppercase;text-align:center;
                                                        letter-spacing:1px;font-family: 'Open Sans Condensed', sans-serif; font-weight: 700; border: none;}

.c_DNN6_Green .DNNModuleContent {padding:10px;}

.c_DNN6_Green_NoPadding{background:#0c8342; margin-bottom:20px; border:2px solid #0c8342;}
.c_DNN6_Green_NoPadding .c_DNN6_right{background:#0c8342;}
.c_DNN6_Green_NoPadding .c_DNN6_left{background:#0c8342;}
.c_DNN6_Green_NoPadding h2.Title {font-size:17px;color:#fff;line-height:33px;text-transform:uppercase;text-align:center;
                                                        letter-spacing:1px;font-family: 'Open Sans Condensed', sans-serif; font-weight: 700;}
.c_DNN6_Green_NoPadding .DNNModuleContent {padding:0px;}  

/*---------------------------------------------------
NEWS ARTICLE RESPONSIVE
--------------------------------------------------*/
#dnn_ctr1687_ViewEasyDNNRotator_ctl00_pnlRotator {
    margin-bottom: 20px;
} 
.articles_row {width:100% !important}

#EDN_BlogTwo.news .article.in_list.box.big {
width: 40.3% !important;
}

/*--------------------------
Login Buttons
--------------------------*/

/* PrimaryAction Button */

div.dnnLogin a.dnnPrimaryAction {
	border-color: #0D569E; /*dark blue*/
	background:#3792ED;
	background: -moz-linear-gradient(top, #358eea 0%, #2170cd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#358eea), color-stop(100%,#2170cd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #358eea 0%,#2170cd 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(top, #358eea 0%,#2170cd 100%); /* W3C */
	
	-webkit-box-shadow:  	0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
	box-shadow:  			0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
	
	color:#efefef;
	text-shadow: 0px -1px 0px #185B93;
	text-decoration: none;
}

div.dnnLogin a.dnnPrimaryAction:hover {
	border-color:#0D569E;
	background: #6cb6f3; /* Old browsers */
	background: -moz-linear-gradient(top, #6cb6f3 0%, #4387d2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6cb6f3), color-stop(100%,#4387d2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #6cb6f3 0%,#4387d2 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(top, #6cb6f3 0%,#4387d2 100%); /* W3C */
	color:#fff;
	text-decoration: none;
}

div.dnnLogin a.dnnPrimaryAction:active {
	border-color:#0D569E;
	background: #1f66be; /* Old browsers */
	background: -moz-linear-gradient(top, #1f66be 0%, #3085e0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f66be), color-stop(100%,#3085e0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #1f66be 0%,#3085e0 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(top, #1f66be 0%,#3085e0 100%); /* W3C */
	
	-webkit-box-shadow:  	inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
	box-shadow:  			inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
	
	color:#fff;
	text-decoration: none;
}

/* SecondaryAction Button */

div.dnnLogin a.dnnSecondaryAction {
	background: #f5f5f5; /* Old browsers */
	background: -moz-linear-gradient(top, #f5f5f5 0%, #dfdfdf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f5f5f5 0%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f5f5f5 0%,#dfdfdf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f5f5f5 0%,#dfdfdf 100%); /* IE10+ */
	background: linear-gradient(top, #f5f5f5 0%,#dfdfdf 100%); /* W3C */
	-webkit-box-shadow:  	0px 1px 0px 0px rgba(0, 0, 0, 0.4), inset 0px 1px 0px 0px rgba(255, 255, 255, 1);
	box-shadow:  			0px 1px 0px 0px rgba(0, 0, 0, 0.4), inset 0px 1px 0px 0px rgba(255, 255, 255, 1);
	
	text-shadow: 0px 1px 0px #ffffff;
	color:#555;
	text-decoration: none;
}

div.dnnLogin a.dnnSecondaryAction:hover {
	background: #fefefe; /* Old browsers */
	background: -moz-linear-gradient(top, #fefefe 0%, #e8e8e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fefefe 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fefefe 0%,#e8e8e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fefefe 0%,#e8e8e8 100%); /* IE10+ */
	background: linear-gradient(top, #fefefe 0%,#e8e8e8 100%); /* W3C */
	
	color:#555;
	text-decoration: none;
}
div.dnnLogin a.dnnSecondaryAction:active {
	border-color:#999;
	
	background: #c6c6c6; /* Old browsers */
	background: -moz-linear-gradient(top, #c6c6c6 0%, #f3f3f3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c6c6c6), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #c6c6c6 0%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #c6c6c6 0%,#f3f3f3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #c6c6c6 0%,#f3f3f3 100%); /* IE10+ */
	background: linear-gradient(top, #c6c6c6 0%,#f3f3f3 100%); /* W3C */
	-webkit-box-shadow:  	inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
	box-shadow:  			inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4);
	
	text-decoration: none;
}

/*------------------------------------------------*/
/* SITEDESQ CONTROL BAR */
/* add this in skin.css to replace the DNN logo with sitedesq logo*/
/* add the sitedesq image into the image folder of the skin. */
/* Image dimensions 88px x 38px */
/*------------------------------------------------*/  

.ServiceIcon .professional {
	border-bottom: 0px !important;
}

.ServiceIcon {
	border-bottom: 0px !important;
	position: relative;
	float: left;
	margin-right: 14px !important;
	width: 88px !important;
	height: 44px !important;
	background: url(images/sitedesq-icon.png) no-repeat 0px 2px !important;
}

#ControlBar_conrolbar_logo {
	display: none !important;
}

.subNav dl li:hover a {
    color: #fefefe !important; /*white*/
}

#ControlActionMenu > li ul li:hover a {
    color: #fefefe !important; /*white*/
}

#ControlEditPageMenu > li ul li:hover a {
    color: #fefefe !important; /*white*/
}

a.controlBar_CloseAddModules:hover
{
    color: #fefefe !important; /*white*/
}

#Body .PokerCarousel.NewsOne .slides .slideItem .description > div p{
    color: #fff;
}